{
  "idCTAConsentTitle": "Outlook-ის გამოსაყენებლად დაუშვით ავტომატური განახლებები",
  "idCTAConsentBody": "Outlook-ში თქვენს ფოსტასა და კალენდარზე წვდომისთვის ავტომატური განახლებების დაშვება დაგჭირდებათ. ამის შეცვლა მოგვიანებით ნებისმიერ დროს შეგიძლიათ აპის პარამეტრებში.",
  "idResetOutlookDialogTitle": "Outlook-ის შეკეთება",
  "idResetOutlookDialogBody": "ეს გაასუფთავებს ადგილობრივ პარამეტრებს და Outlook-ის ყველა შეუნახავ მონაცემს. გსურთ გაგრძელება?",
  "idRecoveryModeOutlookDialogTitle": "Outlook-ის შეკეთება",
  "idRecoveryModeOutlookDialogBody": "Outlook-ის გაშვების პრობლემაა. რას ფიქრობთ მხოლოდ ძირითადი ფუნქციებით გაშვებაზე?",
  "idRepairOutlookDialogTitle": "Outlook-ის გაშვების პრობლემაა",
  "idRepairOutlookDialogBody": "Outlook შეკეთდება ადგილობრივი პარამეტრებისა და შეუნახავი მონაცემების წაშლით. გსურთ გაგრძელება?",
  "idComprehensiveRecoveryDialogTitle": "Outlook-ის შეკეთება",
  "idComprehensiveRecoveryDialogBody": "Outlook მოულოდნელ პრობლემას წააწყდა. რა აზრის ხართ მხოლოდ ძირითადი ფუნქციებით დაწყებაზე?"
}